USE [master]
GO

CREATE DATABASE [cesgroup]
 CONTAINMENT = NONE
 ON  PRIMARY 
( NAME = N'cesgroup', FILENAME = N'D:\SQLServer\MSSQL14.MSSQLSERVER\MSSQL\DATA\cesgroup.mdf' , SIZE = 8192KB , MAXSIZE = UNLIMITED, FILEGROWTH = 65536KB )
 LOG ON 
( NAME = N'cesgroup_log', FILENAME = N'D:\SQLServer\MSSQL14.MSSQLSERVER\MSSQL\DATA\cesgroup_log.ldf' , SIZE = 8192KB , MAXSIZE = 2048GB , FILEGROWTH = 65536KB )
GO

IF (1 = FULLTEXTSERVICEPROPERTY('IsFullTextInstalled'))
begin
EXEC [cesgroup].[dbo].[sp_fulltext_database] @action = 'enable'
end
GO

ALTER DATABASE [cesgroup] SET ANSI_NULL_DEFAULT OFF 
GO

ALTER DATABASE [cesgroup] SET ANSI_NULLS OFF 
GO

ALTER DATABASE [cesgroup] SET ANSI_PADDING OFF 
GO

ALTER DATABASE [cesgroup] SET ANSI_WARNINGS OFF 
GO

ALTER DATABASE [cesgroup] SET ARITHABORT OFF 
GO

ALTER DATABASE [cesgroup] SET AUTO_CLOSE OFF 
GO

ALTER DATABASE [cesgroup] SET AUTO_SHRINK OFF 
GO

ALTER DATABASE [cesgroup] SET AUTO_UPDATE_STATISTICS ON 
GO

ALTER DATABASE [cesgroup] SET CURSOR_CLOSE_ON_COMMIT OFF 
GO

ALTER DATABASE [cesgroup] SET CURSOR_DEFAULT  GLOBAL 
GO

ALTER DATABASE [cesgroup] SET CONCAT_NULL_YIELDS_NULL OFF 
GO

ALTER DATABASE [cesgroup] SET NUMERIC_ROUNDABORT OFF 
GO

ALTER DATABASE [cesgroup] SET QUOTED_IDENTIFIER OFF 
GO

ALTER DATABASE [cesgroup] SET RECURSIVE_TRIGGERS OFF 
GO

ALTER DATABASE [cesgroup] SET  DISABLE_BROKER 
GO

ALTER DATABASE [cesgroup] SET AUTO_UPDATE_STATISTICS_ASYNC OFF 
GO

ALTER DATABASE [cesgroup] SET DATE_CORRELATION_OPTIMIZATION OFF 
GO

ALTER DATABASE [cesgroup] SET TRUSTWORTHY OFF 
GO

ALTER DATABASE [cesgroup] SET ALLOW_SNAPSHOT_ISOLATION OFF 
GO

ALTER DATABASE [cesgroup] SET PARAMETERIZATION SIMPLE 
GO

ALTER DATABASE [cesgroup] SET READ_COMMITTED_SNAPSHOT OFF 
GO

ALTER DATABASE [cesgroup] SET HONOR_BROKER_PRIORITY OFF 
GO

ALTER DATABASE [cesgroup] SET RECOVERY FULL 
GO

ALTER DATABASE [cesgroup] SET  MULTI_USER 
GO

ALTER DATABASE [cesgroup] SET PAGE_VERIFY CHECKSUM  
GO

ALTER DATABASE [cesgroup] SET DB_CHAINING OFF 
GO

ALTER DATABASE [cesgroup] SET FILESTREAM( NON_TRANSACTED_ACCESS = OFF ) 
GO

ALTER DATABASE [cesgroup] SET TARGET_RECOVERY_TIME = 60 SECONDS 
GO

ALTER DATABASE [cesgroup] SET DELAYED_DURABILITY = DISABLED 
GO

ALTER DATABASE [cesgroup] SET QUERY_STORE = OFF
GO

ALTER DATABASE [cesgroup] SET  READ_WRITE 
GO




USE [cesgroup]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE TABLE [dbo].[test](
	[context] [varchar](1000) NOT NULL,
	[id] [int] IDENTITY(1,1) NOT NULL,
 CONSTRAINT [PK_test] PRIMARY KEY CLUSTERED 
(
	[id] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

USE [cesgroup]
GO

INSERT INTO [dbo].[test]
           ([context])
     VALUES
           ('{"id":1,"name":"Tom","dept":{"name":"大数据一部","id":1},"age":20,"salary":3000.0,"createTime":1575204567793,"updateTime":1575204567793}');
GO
